
/* single-hero */
.single-hero {
    position: relative;
    text-align: center;
    background-color: #07212ce6;
}
.single-hero::before{
    position: absolute;
    content: "";
    background: url(library/images/moon-circle.svg) no-repeat center / contain;
    width: 156px;
    height: 156px;
    margin: 0 auto;
    top: 0px;
    left: 0;
    right: 0;
}
.single-hero .bg-img img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: -1;
}
.single-hero .bg-img.mobile{
    display: none;
}
.single-hero .single-cnt {
    min-height: 344px;
    padding: 46px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
}
.single-hero .single-cnt::before {
    position: absolute;
    content: "";
    background: url(library/images/wolf-family.svg) no-repeat center / contain;
    bottom: -5px;
    left: 0;
    width: 262px;
    height: 258px;
}
.single-hero .single-cnt::after {
    position: absolute;
    content: "";
    background: url(library/images/wolf-family.svg) no-repeat center / contain;
    bottom: -5px;
    right: 0;
    width: 262px;
    height: 258px;
    transform: rotateY(180deg);
}
.single-hero .single-cnt .cnt-in {
    max-width: 611px;
    margin: 0 auto;
}
.single-hero h4.sub-title {
    line-height: 60px;
    color: var(--yellow);
    margin-bottom: 4px;
}
.single-hero h1 {
    color: var(--white);
    margin: 0;
}
.single-hero .btn-blue {
    margin-top: 24px;
}

/* ftr-post */
.post-list-sec .ftr-post{
    background: url("library/images/notfound.png"), linear-gradient(180deg, #E2A143 0%, #8C181B 55.77%, #07212C 100%);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 43px 0 79px;
    position: relative;
}
.post-list-sec .ftr-post::before {
    content: "";
    background-image: url('library/images/post-list-sec-bg.svg');
    /* background-image: url('library/images/global-cta-after.svg'); */
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 80%;
    background-size: cover;
    z-index: 2;
    background-repeat: no-repeat;
    pointer-events: none;
    background-position: center;
}
.post-list-sec .ftr-post .blog-lists {
    padding: 31px 14px 31px 60px;
    border-radius: 18px;
    background: var(--white2);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    max-width: 1065px;
    margin: 0 auto;
}
.post-list-sec .ftr-post .blog-lists .post-wrp {
    display: flex;
    column-gap: 28px;
    align-items: center;
}
.post-list-sec .ftr-post .post-wrp .img-wrp {
    max-width: 460px;
    margin-right: auto;
    width: 49%;
}
.post-list-sec .ftr-post .post-wrp .img-wrp img {
    border-radius: 8px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.post-list-sec .ftr-post .post-wrp .cnt-wrp{
    width: 51%;
    margin-left: auto;
}
.post-list-sec .ftr-post .post-wrp .cnt-wrp h2 {
    color: var(--blue);
    margin-bottom: 15px;
}
.post-list-sec .ftr-post .post-wrp .cnt-wrp h2 a{
    color: inherit;
}
.post-list-sec .ftr-post .post-wrp .post-cats {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
    align-items: center;
}
.post-list-sec .ftr-post .post-wrp .post-cats a{
    border: 1px solid var(--yellow);
    background: #E2A14366;
    padding: 7px 12px;
    font-weight: 700;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0;
    color: #000;
    border-radius: 5px;
}
.post-list-sec .ftr-post .blog-lists .post-wrp .excerpt {
    margin-top: 29px;
    line-height: 30px;
    margin-bottom: 19px;
}
.post-list-sec .blog-lists .btn-blue span {
    text-transform: capitalize;
}

.post-list-sec .row.posts-row {
    padding: 53px 0 36px;
}
.post-list-sec .post-slider .blog-lists {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    column-gap: 21px;
    row-gap: 32px;
}

.post-list-sec .post-slider .blog-lists .post-item {
    width: calc((100% - (21px * 2))/3);
    border-radius: 14.5px;
    background: #F8F8F8;
    transition: background .3s ease-in-out;
    box-shadow: 0 3.651px 14.65px 0 rgba(0, 0, 0, 0.11);
    overflow: hidden;
    display: flex;
    flex-direction: column;
}
.post-list-sec .post-slider .blog-lists .post-item img {
    width: 100%;
    height: 202px;
    object-fit: cover;
    object-position: center;
    transition: transform 0.3s ease;
}
.post-list-sec .post-slider .blog-lists .post-details {
    padding: 18px 36px 29px 17px;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.post-list-sec .post-slider .blog-lists h3 a {
    color: var(--blue);
}
.post-list-sec .post-slider .blog-lists .post-details p {
    font-size: 14px;
    line-height: 30px;
    margin: 5px 0;
}
.post-list-sec .post-slider .blog-lists .post-details .excerpt{
    margin: 0 0 50px;
}
.post-list-sec .post-slider .blog-lists .post-details .btn-wrp {
    margin-top: auto;
}
.post-list-sec .post-slider .blog-lists .post-item:hover {
    background: var(--blue);
}
.post-list-sec .post-slider .blog-lists .post-item h3 a,.post-list-sec .post-slider .blog-lists .post-item p{
    transition: all 0.3s linear;
}
.post-list-sec .post-slider .blog-lists .post-item:hover h3 a,.post-list-sec .post-slider .blog-lists .post-item:hover p,.post-list-sec .post-slider .blog-lists .post-item:hover .excerpt {
    color: var(--white2);
}
.post-list-sec .post-slider .blog-lists .post-item:hover .btn-blue{
    background: var(--white2);
}
.post-list-sec .post-slider .blog-lists .post-item:hover .btn-blue span{
    color: var(--blue);
}

.pagination ul {
    display: flex;
    column-gap: 5px;
    list-style: none;
    justify-content: center;
    margin-top: 32px;
    margin-bottom: 0;
    width: 100%;
    padding-left: 0;
}
.pagination ul li a, .pagination ul li span {
    font-family: 'Radikal';
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    letter-spacing: 0;
    padding: 8px 17px;
    border-radius: 2px;
    color: var(--blue);
    display: block;
}
.pagination ul li.active span {
    background: var(--blue);
    color: var(--yellow);
}
.pagination ul li a img {
    max-height: 16px;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.pagination ul li.next-arrow a img{
    transform: rotate(-180deg);
}
/* cta */
.global-cta {
    background: url('library/images/global-cta-bg.svg') right bottom / cover no-repeat;
    padding: 58px 0;
    margin-bottom: -1px;
    position: relative;
}
.global-cta .row {
    padding: 64px 70px;
    border-radius: 48px;
    background: var(--blue);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}
.global-cta .container {
    z-index: auto;
}
.global-cta .gc-content,
.global-cta .gc-image {
    position: relative;
    z-index: 3;
}
.gc-content h2 {
    margin-left: 0;
    max-width: 578px;
}
.global-cta .gc-content p {
    margin: 18px 0 25px 0;
    line-height: 28px;
}
.global-cta::after,
.global-cta::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    z-index: 2;
    background-repeat: no-repeat;
}
.global-cta:after {
    background-image: url('library/images/global-cta-after.svg');
}
.global-cta::before {
    background-position: top center;
    background-size: 70%;
    background-image: url('library/images/global-cta-before.svg');
}

@media only screen and (min-width : 1500px) {
    .post-list-sec .ftr-post::before {
        height: 90%;
        background-position: top;
    }
}

@media only screen and (min-width : 1200px) {
    .post-list-sec .container{
        max-width: 1188px;
    }
}

@media only screen and (max-width : 1399px) {
    /* cta */
    .global-cta .col-lg-10 {
        width: 100%;
    }
}

@media only screen and (max-width : 1199px) {
    /* cta */
    .global-cta .row {
        padding: 30px 52px;
    }

    .post-list-sec .ftr-post .blog-lists {
        max-width: 93%;
        padding-left: 30px;
    }

}

@media only screen and (max-width : 992px) {
    /* single-hero */
    .single-hero .single-cnt::before , .single-hero .single-cnt::after {
        width: 190px;
        height: 188px;
    }
    /* cta */
    .global-cta {
        padding: 141px 0 70px 0;
    }

    .gc-content h2 {
        color: var(--yellow);
    }

    .global-cta .row {
        padding: 30px 52px;
    }

    .global-cta .col-md-7,
    .global-cta .col-md-5 {
        width: 100%;
    }

    .global-cta .col-md-7 {
        text-align: center;
        margin-bottom: 30px;
    }

    .global-cta::before {
        background-size: cover;
        z-index: 0;
    }

    .global-cta:after {
        background-size: contain;
        background-position: bottom;
    }

    .post-list-sec .ftr-post .blog-lists .post-wrp {
        column-gap: 20px;
        align-items: flex-start;
    }
    .post-list-sec .ftr-post {
        padding-bottom: 100px;
    }
    .post-list-sec .ftr-post .blog-lists {
        padding-left: 20px;
    }
    .post-list-sec .ftr-post .blog-lists .post-wrp .excerpt {
        margin-top: 16px;
    }
    .post-list-sec .post-slider .blog-lists .post-item {
        width: calc((100% - (21px * 1))/2);
    }

}

@media only screen and (max-width : 767px) {
    .single-hero .single-cnt {
        min-height: 574px;
        padding: 180px 0;
        justify-content: flex-start;
    }
    .single-hero::before {
        width: 117.32px;
        height: 117.32px;
        top: 94px;
    }
    .single-hero .single-cnt::before, .single-hero .single-cnt::after {
        width: 182.84px;
        height: 180px;
        bottom: 0;
    }
    .single-hero .single-cnt::before {
        left: -15px;
    }
    .single-hero .single-cnt::after {
        right: -15px;
    }
    .single-hero h4.sub-title {
        line-height: 50px;
        margin-bottom: 0;
    }
    .single-hero h1 {
        font-size: 38px;
    }
    .single-hero .bg-img.mobile{
        display: block;
    }
    .single-hero .bg-img.desktop{
        display: none;
    }

    .post-list-sec .ftr-post {
        padding: 40px 15px 52.56vw;
        background: linear-gradient(180deg, #E2A143 0%, #8C181B 55.77%, #07212C 100%);
    }
    .post-list-sec .ftr-post::before{
        background: url(library/images/notfound-mobile.png) no-repeat center bottom / 100%;
    }
    .post-list-sec .ftr-post .blog-lists {
        max-width: 540px;
        padding: 30px 15px;
    }
    .post-list-sec .ftr-post .blog-lists .post-wrp {
        flex-direction: column;
        gap: 20px;
    }
    .post-list-sec .ftr-post .post-wrp .img-wrp {
        max-width: 100%;
        width: 100%;
    }
    .post-list-sec .ftr-post .post-wrp .cnt-wrp {
        width: 100%;
    }
    .post-list-sec .ftr-post .blog-lists .post-wrp .excerpt {
        margin: 20px 0 30px;
    }
    .post-list-sec .ftr-post .blog-lists .post-wrp .btn-blue {
        width: 100%;
    }
    .post-list-sec .row.posts-row {
        padding: 50px 0;
    }
    .post-list-sec .post-slider .blog-lists {
        gap: 30px;
    }
    .post-list-sec .post-slider .blog-lists .post-item {
        width: 100%;
    }
    .post-list-sec .post-slider .blog-lists .post-item img {
        height: 210px;
    }
    .post-list-sec .post-slider .blog-lists .post-details {
        padding: 10px 15px 38px;
    }
    .post-list-sec .post-slider .blog-lists .post-details h3 {
        font-size: 32px;
        line-height: 40px;
    }
    .post-list-sec .post-slider .blog-lists .post-details .excerpt {
        margin-bottom: 30px;
    }
    .post-list-sec .post-slider .blog-lists .post-details .btn-blue {
        padding: 13px 24px;
        min-width: auto;
    }
    .pagination ul {
        margin-top: 30px;
    }


}

@media only screen and (max-width : 650px) {
    /* cta */
    .global-cta .row {
        padding: 30px 22px;
    }
}
